/* CSS Document */

      body{
      padding: 0 0 0 0;
      margin: 0 0 0 0;
      background-color: #666;
      font-family: Georgia;
      font-size: 12px;
     color: #993300;
     background-image: url(grafika/bg-body.gif);
     
     }
     
     
     form{
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     }
     
     
     
     #stranka{
      width: 760px;
      position: absolute;
      left: 50%;
      right: 50%;
      margin: 5px 0 0 -380px;      
      border: 1px black solid;
      
      
      
     }
     
     .podtrzeni {
     border-bottom: 1px #666 dotted;
     height: 10px;
     width: 100%;
     margin-bottom: 10px;
     }
   
     #hlavicka{
      width: 760px;
      height: 177px;
      background-color: white;
      /*background: url(grafika/hlavicka.jpg) no-repeat;*/
     }
      
     
     #telo{
     /* background-image: url('grafika/bg.gif');
      background-repeat: repeat-y;*/
      background-color: white; 
      padding: 0 0 0 0;
      margin: 0 0 0 0;
      }
     
      
     #pravatelo h1{
      
       font-family: georgia;
       font-size: 22px;
       font-weight: bold;
      
       margin: 0 30px 0 0;
      /*padding: 0 0 0 0;*/
     }
     h2{
       border-bottom: black 1px solid;
       font-size: 20px;
      }
     
     #leva{
      float: left;
      clear: both;
      background-color:white;
      width: 160px;    
     
      
    }
   
    
     #leva li{     
      margin: 5px 5px 0 0;      
      padding: 0 0 0 0;
      list-style-type: none;
      background-color: #eee;
      
      padding: 5px;
      
      
     }
     
     #leva ul{
     margin: 5px 0 0 0;
     padding: 0 0 0 0;
    
     }
     
     #leva h3{
  
     font-size: 16px;;
     }
     
     
     #leva a{
     color: black;
     font-size: 14px;
     font-weight: bold;
     display: block;
     text-decoration: none;
     }
     
     #leva a:hover{
     color: red;
     }
        
      #levatelo{
      position: relative;
      top: 10px;
      left: 5px;
      width: 180px;
      
      }
    
    
    #prava{
     position: relative;
     top: 0;     
     width: 500px;     
     margin: 0 0 0 220px;
     font-family: Georgia;
     color: black;     
    }
    
    #pravatelo{
      /*margin: 0 0 20px 20px;*/
    }
    
    #papir-nahore{
      background: url(grafika/papir-nahore.jpg) no-repeat;
    }
     #prava a{
    font-weight: bold;
    /*color: #930;*/
    color: #000066;
    }
    #prava a:hover{
    color: red;
    }
     
     #prava ul{
      /*margin-left: 0;*/
     } 

     #prava p{
     padding: 0 0 0 10px;
     /*color: #993300;*/
     margin: 0 0 0 0;
     }
     
     hr.cleaner {
       clear:both;
       height:1px;
       border:none;
       visibility: hidden;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
      }
      
    
    #nahore{
    height:17px;
    /*background-color: #003399;*/
    background-color: #009900;
    padding: 2px 5px 0 5px;
    /*color: black;*/
    color: white;
    font-size: 10px;
    border-bottom: 1px black solid;
    }
    
    #nahore a{
     color: #ffcc99;
     text-decoration: underline;
     }
     
     #nahore a:hover{
     color: orange;
     }
     
    
    #pata{
    width: 760px;
    height: 18px;
    background-color: white;
    font-size: 9px;
    color: black;
    text-align: right;
    
    
    }
    
    #pata a{
    font-size: 9px;
    color: black;
    font-style: italic;
    text-decoration: none;
    }
    
    #pata a:hover{
    color:red;
    }
    
    .strong{
    font-weight: bold;
    }

    .center{
      text-align: center;
    }
